{
	"323000711_0": "暁切歌 ＆ ハロー、ハッピーワールド！",
	"323000711_1": "「確か、ハロー、ハッピーワールド！は\\n　この辺で路上ライブをしてると聞いたデスよ……」",
	"323000711_2": "「うん？　あっちから何か聴こえてくるような？\\n　これは……楽器の音……」",
	"323000711_3": "「……あのバンドに間違いないデスッ！\\n　急いで行ってみるデスよッ！」",
	"323000711_4": "「みんな、ハロー、ハッピーワールド！の\\n　路上ライブに来てくれてありがとう！」",
	"323000711_5": "「ほんのちょっとの間だけど、\\n　スマイルいーっぱいで演奏するから、聴いていってね！」",
	"323000711_6": "（おお、昨日のライブハウスでの演奏もよかったデスが、\\n　こんな近くで……臨場感がすごいデスッ！）",
	"323000711_7": "（元気で、楽しくて、あんな笑顔を向けられたら、\\n　こっちも笑顔になるデスねッ！）",
	"323000711_8": "「みんな、ありがとー！\\n　次のライブもよろしくねー！」",
	"323000711_9": "「すっごく、素敵な演奏だったデス。\\n　拍手喝采雨あられデースッ！」",
	"323000711_10": "「すごい拍手だわ！\\n　あら？　あの子は確か……ねえ、あなた！」",
	"323000711_11": "「はい？　アタシ、デスか？」",
	"323000711_12": "「そう、そこのあなたよ！　ちょっとまってて！」",
	"323000711_13": "「わ、わかったデス」",
	"323000711_14": "（有無を言わせない雰囲気を感じたデス……）",
	"323000711_15": "「……あ。\\n　CiRCLEでライブを見てくれてた人だよね？」",
	"323000711_16": "「キグルミが喋ったデスッ！？」",
	"323000711_17": "「はー……なんだか既視感。\\n　まさかこの子も、３バカと同じタイプだったりして」",
	"323000711_18": "「あの、こういうキグルミが喋るのは\\n　ご法度と聞いたことがあるデス……」",
	"323000711_19": "「ん？　あ、そっちの意味ね。\\n　大丈夫、このキグルミは喋ってもいい設定だから」",
	"323000711_20": "「そうなんデスか……。\\n　あ、そういえば、最初に会った時も喋ってたデス」",
	"323000711_21": "「あたしたちのライブを見にきてくれてたわよね！\\n　あなたの顔、よーく覚えてるわ！」",
	"323000711_22": "「覚えててくれたんデスかッ！？\\n　すごく素敵だったから、また聴きたかったんデスッ！」",
	"323000711_23": "「あなたも笑顔になれたみたいね！」",
	"323000711_24": "「すごく一体感があって、\\n　すごく明るくなれるようなライブだったデスよッ！」",
	"323000711_25": "「あたし達は世界を笑顔にするために演奏しているのよ！\\n　あなたの笑顔が見られて、すっごく嬉しいわ！」",
	"323000711_26": "「すごく、すごくって、なんなのこの会話……。\\n　どことなく、こころに近いものを感じるけど」",
	"323000711_27": "（……はッ！？　おしゃべりに夢中で、\\n　アタシの役目を忘れていたデス……）",
	"323000711_28": "「ハロー、ハッピーワールド！のみなさんに\\n　聞きたいことがあるんデスッ！」",
	"323000711_29": "「ハロハピでいいわよ！」",
	"323000711_30": "「では、お言葉に甘えさせてもらうデス。\\n　ハロハピのみなさんは……」",
	"323000711_31": "（って、あれ？　何を聞けばいいんデスかね？）",
	"323000711_32": "（えーと……あんなに素敵な演奏だったんデスから、\\n　そうデスッ！　それについて聞けば間違いないデスよッ！）",
	"323000711_33": "「どうすれば、あんなに素敵で\\n　すごい演奏ができるのか教えてほしいデスッ！」",
	"323000711_34": "「どうするか？　そんなの簡単よ！」",
	"323000711_35": "「あたしたちは、世界中を笑顔にするために\\n　演奏するバンドなの！」",
	"323000711_36": "「いや、それ答えになってないよー」",
	"323000711_37": "「世界……世界中を……笑顔に……ッ！\\n　すごいデスッ！　スケールがでっかいデスッ！」",
	"323000711_38": "「アタシもそんなふうにたくさんの人を笑顔にできたら、\\n　それこそ、ハッピーデスよッ！」",
	"323000711_39": "「それで納得しちゃうんだ」",
	"323000711_40": "「そう！　あなたもそう思うのね！」",
	"323000711_41": "「ねえ、これからあたしと唄いましょ。\\n　一緒にここにいるみんなを笑顔にするの！」",
	"323000711_42": "「ア、アタシがデスかッ！？」",
	"323000711_43": "「え？　これから？　その子入れても３人しかいないし、\\n　ライブ経験とかないんじゃ……」",
	"323000711_44": "「世界を笑顔にするって気持ちがあれば、関係ないわ！」",
	"323000711_45": "「しょうがない、こうなったこころは止められないし、\\n　こっちで準備するから、こころはその子を見てあげて」",
	"323000711_46": "「わかったわ！」",
	"323000711_47": "「はい、歌詞はこれよ。思いっきり唄いましょ！」",
	"323000711_48": "「あ、ありがとうデス」",
	"323000711_49": "（すごい勢いで流されてる気がするデス……。\\n　でも、なんだかワクワクしてきたデスよッ！）",
	"323000711_50": "（見ながらでもいいって言ってくれたデスけど、\\n　ここはカッコよく見ずに唄ってみせるデスッ！）",
	"323000711_51": "「準備できたわね！　とっても楽しみだわ！」",
	"323000711_52": "「お客さんも集まってきたね」",
	"323000711_53": "「ええっと、マイクが１本しか無いんデスけど、\\n　どうやって２人で唄うんデスか？」",
	"323000711_54": "「マイクなんて１本で充分よ？\\n　こうやって真ん中に立てて、一緒に使えばいいのよ！」",
	"323000711_55": "（調以外とそんなに近くで唄ったことないから、\\n　な、なんだか……）",
	"323000711_56": "「さあ、あたしの手を握って！\\n　二人で楽しく唄いましょう！」",
	"323000711_57": "「そうそう、路上ライブだから気軽にねー。\\n　何かトラブったらフォローするから」",
	"323000711_58": "「……了解デースッ！\\n　やるからには、思いっきりやるデスッ！」"
}